/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Template:     generatepress
 Version:      0.1
*/
body {background:#fff}
.homehero {}
body #page #content .homehero .home-heroheadline,body #page #content .homehero  .home-herosecondline {max-width:100%; width:700px;}
.home-herosecondline {}
.home-herosecondline p {margin-bottom:0;padding:8px}
body #page #content .homehero .homehero-content {top:100px;padding-left:50px}
body header.elementor {position:absolute; z-index:1;width:100%}
.homeblock.block1 {width:100%;max-width:100%; margin:0 auto;}
@media (max-width: 767px) {
	header .e-con-inner {;}
	header .e-con-inner .elementor-element {}
.homeblock.block1 {}
	.site-footer footer .logoretes, .site-footer footer .logoseu  {margin:0 auto;}
	.site-footer footer .lastfooter  .e-con-inner {display:block}
}
@media (max-width: 540px) {
	.site-footer footer .logoretes, .site-footer footer .logoseu {width:400px}
	.site-footer footer .logoretes, .site-footer footer .logoseu img {width:350px}
body #page #content .objetivessection .elementor-widget-wrap {
  display:grid;}
body #page #content .objetivessection .elementor-widget-wrap .elementor-element {width:100%}
body #page #content .retes-activities .elementor-container .elementor-column.elementor-col-33.elementor-element-44500d0e{padding-bottom:0}
body #page #content .retes-activities .elementor-container .elementor-column.elementor-col-33.elementor-element-7c8538d {padding-top:0; margin-top:0}
body #page #content .retes-objectives .elementor-column {padding:0}
	.retes-section.retes-values .elementor-container .elementor-widget-wrap .textblock p {font-size:17px; line-height:27px}
}
@media (max-width: 340px) {
	.site-footer footer .logoretes, .site-footer footer .logoseu {width:250px}
	.site-footer footer .logoretes, .site-footer footer .logoseu img {width:200px}
}